
.zyjs{
    margin-top: 25px;
    margin-bottom: 25px;
}
.page {
   /*  width: 1170px;*/
    background-color:     #fff;
    margin:0 auto;
    margin-top: auto;
    margin-top: 25px;
}
    .table td {
        text-align: center;
        border: 1px solid #67cbcf;
        padding: 5px;
        height: 30px;
        line-height: 30px;
        color: #666;
    }
    a:link {
    text-decoration: none;
    color: #3e3a39;
}
    .top-title a:link{
      color:#7d82c9
    }
    a:focus, a:hover {
    color: #23527c;
    text-decoration: underline;
}
    a:hover {
    text-decoration: underline;
    color: #ffffff;
    background:#2b70ce;

}
    a {
    color: #3e3a39;
    text-decoration: none;
}
.table td.l {
    background-color:#e1f8f9;
    vertical-align: middle
}
.table .on{
    background:#FFCCCC !important;
}
.table tr.title td {
    background-color:#abe7e9;
    height: 40px;
    line-height: 40px;
}
.zyjs-left a{
    color: #979797;
    font-size: 18px;
    width: 100%;
    display:inline-block;
    text-decoration: none;
    transition:  background-position-x  1s;
}
.art a{
     color: red;
     font-weight:800;
}
.zyjs-left a:hover{
    color: #ffffff;
    /* background: url('../images/icon11.png') no-repeat 90% center; */
}
.zyjs ul{
    padding: 0;
    margin-bottom:0;
}
.zyjs ul li{
line-height: 40px;
display: block;
text-align: center;
border-top: solid 1px#C7C5C5;
list-style-type: none;
position: relative;
}
.zyjs ul li:first-child{
    border-top: solid 0px#C7C5C5;
}
.zyjs-left{
    border: 1px solid #C7C5C5 ;
}
.zyjs-from .col-md-9{
    padding-left:0px
}
.zyjs-from{
    background: white;
    padding: 15px 15px;
}
@media (min-width:768px) {
 .zyjs-from {
  width:750px
 }
}
@media (min-width:992px) {
 .zyjs-from {
  width:970px
 }
}
@media (min-width:1200px) {
 .zyjs-from {
  width:1140px
 }
}


.zyjs-right-top{

}
.zyjs-zyjj{
    display: flex;
    background: #eaeaea;
}
.zyjs-zyjj-left-img {
    width: 280px;
    position: relative;

}
.zyjs-zyjj-left-img  img{
    width: 100%;
}
.zyjs-zyjj-left-text{
    position: absolute;
    bottom: 0;
    width: 100%;
    font-size: 16px;
    line-height: 30px;
    color:#FFFFFF;
    text-align: center;
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0 !important;
}
.zyjs-zyjj{
    margin-top: 10px;
}
.zyjs-zyjj-right{
    padding: 20px;
    font-size: 12px;
    color: #656565;
    line-height: 25px;
}
.zyjs-zyjj-left{
    padding: 15px;
    border-right: 1px dashed #979797;
}
.zy-title h3{
    font-size: 18px;
    padding-left: 1%;
    line-height: 35px;
    margin-top: 20px;
    font-weight: 500;
    display: block;
    background:#0081CC;
    color:#FFFFFF;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    margin-bottom: 0;
}
.zy-jj{
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left:10px;
    padding-right:10px;
    width: 100%;
    border: 1px solid#C7C5C5;
    border-top: 0;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}


@media (max-width: 414px) {

    .zyjs-zyjj{
        display: inline;
    }
    .zyjs-zyjj-left{
        border: 0;
    }
    .zyjs-zyjj-left-img{
        width: 100%;

    }



}

@media (max-width: 375px) {
    /******iphone X 7 8******/
}

@media (max-width: 320px) {
    /******iphone 5/SE******/
}